
#main-wrapper{
	min-height: 500px;
	}

.division{
	
	margin: 0 auto !important;
	margin-top: 10px;

	}

#content-wrapper{
	/*border: 2px solid #FF0000;*/
 
    margin: 0 auto;
    width: 942px;
	}
.content-nav{
	margin: 0 auto;
	}
.content-nav-accredit{
	margin: 0 auto;
    padding-right: 215px;
	}
.box{
	width: 208px;
	height: 295px;
    padding: 3px;
    
	}

.gallery-menu .moduletable ul {
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 0;
    padding: 220px 0 0;
    width: 210px;
	background: url("../images/bot-5.jpg") no-repeat scroll 0 0 transparent;
}
